Page MenuHomePhabricator

[epic] Banner History MVP
Closed, ResolvedPublic

Description

Ellery is helping Megan with digging deep into data around banner performance and donations. He'd like to have more information about the history of banners that a donor has seen in order to develop campaigns moving forward.

We're still fleshing out what this should look like exactly.

Wiki page with guiding information: https://www.mediawiki.org/wiki/Extension:CentralNotice/Notes/Campaign-associated_mixins_and_banner_history

Related Objects

StatusAssignedTask
OpenNone
DeclinedNone
DuplicateNone
Resolved atgo
ResolvedAndyRussG
ResolvedAndyRussG
ResolvedAndyRussG
ResolvedAndyRussG
ResolvedAndyRussG
ResolvedAndyRussG
ResolvedAndyRussG
ResolvedNone
Resolvedawight
ResolvedAndyRussG
ResolvedAndyRussG
Resolvedawight
ResolvedNone
ResolvedAndyRussG
ResolvedEjegg
ResolvedNone
Resolvedellery
Resolvedgreg

Event Timeline

atgo created this task.Dec 9 2014, 11:12 PM
atgo raised the priority of this task from to Needs Triage.
atgo updated the task description. (Show Details)
atgo changed Security from none to None.
atgo added a project: Fundraising-Backlog.
atgo added a subscriber: atgo.

@atgo: In general I'd highly appreciate a bit more information in tickets than just a task summary that's entirely not understandable to any outsiders. (And maybe not to some team members either in a few months when trying to clean up the backlog and not remembering the context of a task at the time when it was filed.)

@Aklapper sounds good! I'm still trying to figure out the tool and how we'll use it, so my apologies for things being a little vague/less sense-making right now.

atgo renamed this task from New cookie - needs more info to Banner History.Jan 9 2015, 8:14 PM
atgo triaged this task as Normal priority.
atgo updated the task description. (Show Details)
atgo moved this task from Triage to Closed Sprint Work Q1 1516 on the Fundraising-Backlog board.
atgo added a subscriber: ellery.
atgo renamed this task from Banner History to [epic] Banner History.Jun 12 2015, 5:35 PM
DStrine updated the task description. (Show Details)Jun 25 2015, 5:50 PM
Elitre added a subscriber: Elitre.Jul 5 2015, 5:54 PM
KTC added a subscriber: KTC.Jul 6 2015, 3:16 AM
atgo renamed this task from [epic] Banner History to [epic] Banner History MVP.Aug 25 2015, 9:32 PM

Change 233869 had a related patch set uploaded (by AndyRussG):
Merge branch 'campaign_mixins'

https://gerrit.wikimedia.org/r/233869

Change 233869 merged by jenkins-bot:
Merge branch 'campaign_mixins'

https://gerrit.wikimedia.org/r/233869

Krenair added a subscriber: Krenair.Sep 1 2015, 4:26 AM
atgo closed this task as Resolved.Dec 22 2015, 8:15 PM
atgo claimed this task.